<!DOCTYPE html>
<html>
<head>
    <?php $this->load->view("includes/head")?>
</head>
<body class="fixed-left">


<!-- Begin page -->
<div id="wrapper">

    <?php $this->load->view("includes/topBar")?>

    <?php $this->load->view("includes/leftSidebar")?>



    <?PHP
    //SAYFA İÇERİĞİ BURADA ÇALIŞTIRILIYOR, ORTA KISIM
    $this->load->view("{$viewFolder}/{$subViewFolder}/content");
    ?>


</div>
<!-- End of page -->
<!-- the overlay modal element -->
<div class="md-overlay"></div>
<!-- End of eoverlay modal -->

<script src="<?php echo base_url("assets"); ?>/assets/libs/dropzone/dropzone.min.js"></script>

    <?php $this->load->view("includes/scripts");?>

    <?php /*ADVANCED.JS ENGELLEDİĞİ İÇİN HER LİSTE SAYFASININ KENDİ İÇİNDE İNCLUDE EDİLECEK SCRİPT SATIRLARI*/?>
    <script>
    $(document).ready(function(){
        $(".remove-btn").on("click",function () {//$(".remove-btn").click(function () {
            var $data_url = $(this).data("url");

            swal({
                title: 'Kayıt silinecek, Emin misiniz?',
                text: "DİKKAT... İşlem geri alınamaz!",
                type: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Evet sil!',
                cancelButtonText: 'Hayır'
            }).then(function(result){
                if (result.value) {
                    window.location.href = $data_url;
                }
            });
        });
    });


    function resimsil($i){
        swal({
                title: 'Kayıt silinecek, Emin misiniz?',
                text: "DİKKAT... İşlem geri alınamaz!",
                type: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Evet sil!',
                cancelButtonText: 'Hayır'
            }).then(function(result){
                if (result.value) {
                    window.location.href = $i;
                }
            });
    }

    </script>


</body>
</html>